<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>POO</title>
    </head>
    <body>
        <main>
         </main>
        
        <script src="main.js"></script>
    </body>
</html>